
/* .card {

} */
.card p{
    margin-left: 10px;
    text-align: justify;
}
.button{
    margin-left: 20px;
    margin-top: 20px;
    background-color: #FE024E;
    width: 169px;
    height: 62px;
    color: #fff;
    font-size: 25px;
    border-radius: 10px;
   
}
.button Link{
    text-decoration: none;
    

}